* {margin:0; padding:0; border:0;}

body, textarea {background:url("bgr_paper.jpg")/*tpa=http://www.go-on-travels.ru/images_NEW/bgr_paper.jpg*/ #fff; background-position:top center; color:#300; font: .9375em/1.6 Tahoma, san-serif;}
a {text-decoration:none; color:#900;border-bottom:1px dashed #900; font-family:Georgia, serif;}
a:hover {color:#F00; text-decoration:none; border-bottom:1px dashed #F00;}
a:focus {position:relative; top:1px;}

span.cool_bread {text-decoration:none;border-bottom:1px solid #300; border-top:1px solid #300; font-family:Georgia, serif; font-size:0.9em; padding:2px 5px;}
a.cool_bread {text-decoration:none; color:#f00; border-bottom:1px solid #f00; border-top:1px solid #900; font-family:Georgia, serif; font-size:0.9em; padding:2px 5px;}
a.cool_bread:hover {color:#fff; text-decoration:none; background:#900;}


img {border:0;}
p {margin:0 0 1em; text-align:justify;}
ul {list-style-type:none;}

h1, h2, h3, h4 {font-weight:normal; color:#600; font-family: 'PT Sans Narrow', sans-serif;}
h2 a {font-weight:normal; color:#600; font-family: 'PT Sans Narrow', sans-serif; font-size:1.5em; margin:0 0 0.11em 0; text-decoration:none; color:#900;border-bottom:1px dashed #900;}
h1 {font-size:1.8em; margin:0 0 0.21em 0;}
h1.city_line_h1 {margin:0 0 -0.1em 0;}
h2 {font-size:1.5em; margin:0 0 0.11em 0;}
h2.city_line_h2 {border-top:2px solid #600;}
h3 {font-size:1.3em; margin:0 0 1em 1em;}
h4 {font-size:1.3em; margin:0;}

.pole_of_article {background:url("one_article_background.png")/*tpa=http://www.go-on-travels.ru/images/one_article_background.png*/; padding:10px;}

.smo_banner_stripe {background:url("content_background_block.png")/*tpa=http://www.go-on-travels.ru/images/content_background_block.png*/;
	-moz-box-shadow: 0px 0px 2px 3px hsla(0,30%,0%,.3);
	-webkit-box-shadow: 0px 0px 2px 3px hsla(0,30%,0%,.3);
	box-shadow: 0px 0px 2px 3px hsla(0,30%,0%,.3); /* Opera, IE 9 */
	margin:0 0 20px;
}

a.miss {border:none;}
a.miss:hover {border:none;}
.miss_pic {margin:17px 0;
 	-moz-box-shadow: 1px 1px 2px 3px hsla(0,0%,0%,.2);
	-webkit-box-shadow: 1px 1px 2px 3px hsla(0,0%,0%,.2);
	box-shadow: 1px 1px 2px 3px hsla(0,0%,0%,.2); /* Opera, IE 9 */
}

.new_top_site {font-family: 'PT Sans Narrow', sans-serif; font-size:0.8em; margin:0; color:#fff; background:#600; padding:2px;}

.smo_banner {width:980px; margin:0 auto; padding:10px 10px; font-family: 'PT Sans Narrow', sans-serif; font-size:1.2em;}
.smo_banner a {font-family: 'PT Sans Narrow', sans-serif;}

.smo_banner2 {width:980px; margin:0 auto; padding:5px 10px; border-top:1px solid #300;}
.smo_banner2 a {font-family: 'PT Sans Narrow', sans-serif; font-size:1.1em;}
.top_menu_ref {margin:0 9px;}
.top_menu_ref_mail {float:right;}

#smo_mail {float:left;}
#banner {float:right;}
#smo_mail span {font-family:Georgia, serif; font-style:italic;}
#smo_mail a {font-size:1.233em; border:none;}
.input_email {border:1px solid #c1622e;}

#top {width:980px; margin:0 auto; padding:10px;}
#logo_pic {float:left;}
.site_about {color:#600; font-family: 'PT Sans Narrow', sans-serif;  font-size:1.3em; margin:0 0 10px}
.site_logo {width:338px; float:left;}
.site_description {font-family: 'Noto Sans', sans-serif; color:#300; width:440px; float:right; border-bottom:2px dashed #900; border-top:2px dashed #900; padding:0 11px 0;}
.site_search {font-size:1.2em; margin:0; margin:0 0 2px;}
.site_search_descr {font-size:0.8em; margin:0; margin:2px 0 0;}
.site_search_entertext {font-size:1.4em; margin:0; border:#e36f36 1px solid;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
background:#fff2be; 
}
.site_search_button {font-size:1.1em; background:#e36f36; border:2px solid #561800;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
padding:2px;
}
.site_search_button:hover {background:#f9ae5e; border:3px solid #561800;}


.vk_like_article {float:left; margin:6px 0 15px 0;}
.fb_like_article {float:left; margin:2px 0 15px 0;}


/* ГОЛОСОВАНИЕ */

.one_poll_div {background:url("content_background_block.png")/*tpa=http://www.go-on-travels.ru/images/content_background_block.png*/; margin:0 0 25px; padding:10px; border:1px dashed red;}
.one_poll_div img {-moz-box-shadow: 0px 0px 1px 2px hsla(0,30%,0%,.2);
	-webkit-box-shadow: 0px 0px 1px 2px hsla(0,30%,0%,.2);
	box-shadow: 0px 0px 1px 2px hsla(0,30%,0%,.2); /* Opera, IE 9 */
border;1px dotted #600;
}
.poll_button {font-weight:normal; color:#600; font-family: 'PT Sans Narrow', sans-serif; background:#600; color:#fff; font-size:1.1em; padding:5px; margin:7px 0;}
.poll_button:hover {background:#900; color:#fed7ac;
-moz-box-shadow: 0px 0px 1px 2px hsla(0,30%,0%,.2);
	-webkit-box-shadow: 0px 0px 1px 2px hsla(0,30%,0%,.2);
	box-shadow: 0px 0px 1px 2px hsla(0,30%,0%,.2); /* Opera, IE 9 */
}
.number_poll {font-size:0.8em; font-style: italic;}
.ban_poll {color:#c00; font-size:0.8em;}


/* КНОПКА ДОБАВЛЕНИЯ ОТЗЫВОВ */

.addreview_button {font-weight:normal; color:#600; font-family: 'PT Sans Narrow', sans-serif; background:#600; color:#fff; font-size:1.1em; padding:5px; margin:7px 0;}
.addreview_button:hover {background:#900; color:#fed7ac;
-moz-box-shadow: 0px 0px 1px 2px hsla(0,30%,0%,.2);
	-webkit-box-shadow: 0px 0px 1px 2px hsla(0,30%,0%,.2);
	box-shadow: 0px 0px 1px 2px hsla(0,30%,0%,.2); /* Opera, IE 9 */
}







#top_menu {width:980px; margin:0 auto; padding:10px;}

#review {width:340px; float:right;}
.title_review {background-color:#900; color:#fff; font-family:Georgia, serif; font-style:italic; font-size:1.233em; margin:0; padding:5px; width:270px;}
.one_review {border:1px dotted #900; padding:1px 5px; margin:0 0 2px; background:url("content_background_block.png")/*tpa=http://www.go-on-travels.ru/images/content_background_block.png*/;
	-moz-box-shadow: 0px 0px 2px 3px hsla(0,30%,0%,.1);
	-webkit-box-shadow: 0px 0px 2px 3px hsla(0,30%,0%,.1);
	box-shadow: 0px 0px 2px 3px hsla(0,30%,0%,.1); /* Opera, IE 9 */
}
.one_review a {font-family: 'PT Sans Narrow', sans-serif;}
.one_new_art {font-size:1.033em; padding:5px 0; font-family:Georgia, serif;}
.archive_review {font-size:1.033em; padding:5px 0; font-family:Georgia, serif;}

.stripe_of_archive {font-size:0.9em; padding:5px 0; margin:5px 0; border-top:1px dotted #300; border-bottom:1px dotted #300;}

.clear_both {clear:both;}

#city_menu_border {border-bottom:1px dotted #900; border-top:1px dotted #900; background:url("city_menu_bg.png")/*tpa=http://www.go-on-travels.ru/images/city_menu_bg.png*/;}
#city_menu {width:980px; margin:20px auto 0; padding:0 10px 10px;}
#city_menu a {text-decoration:none; color:#900; font-size:11pt;border-bottom:1px dashed #900; font-family:Georgia, serif;}
#city_menu a:hover {color:#F00; text-decoration:none; border-bottom:1px dashed #F00;}
#city_menu a:focus {position:relative; top:1px;}
.title_city {background-color:#900; color:#fff; font-family:Georgia, serif; font-style:italic; font-size:1.333em; margin:0; padding:5px; width:380px;}

#map_menu_border {margin:10px 0;}

.foto_for_article {float:left; margin:0 25px 15px 0; border:10px solid #fff;
	-moz-box-shadow: 1px 1px 2px 3px hsla(0,0%,0%,.2);
	-webkit-box-shadow: 1px 1px 2px 3px hsla(0,0%,0%,.2);
	box-shadow: 1px 1px 2px 3px hsla(0,0%,0%,.2); /* Opera, IE 9 */
}

.city_menu_one_col {width:192px; float:left;}

#text_main_page {width:980px; margin:20px auto; padding:10px;}

#col1 {width:600px; float:left;}


.one_photo_in_gallery {background:url("content_background_block.png")/*tpa=http://www.go-on-travels.ru/images/content_background_block.png*/; margin:0 0 7px; padding:10px;}
.one_photo_in_gallery img {width:580px; height:440px;
-moz-box-shadow: 0px 0px 1px 2px hsla(0,30%,0%,.2);
	-webkit-box-shadow: 0px 0px 1px 2px hsla(0,30%,0%,.2);
	box-shadow: 0px 0px 1px 2px hsla(0,30%,0%,.2); /* Opera, IE 9 */
border;1px dotted #600;
} 

#col2 {width:320px; float:right;}

.one_block_col2 {background:url("content_background_block.png")/*tpa=http://www.go-on-travels.ru/images/content_background_block.png*/; margin:0 0 20px; padding:10px;}
.one_block_col2_img {width:300px; height:150px; border:1px solid #f4a576; margin:0 0 10px;}
.direction_col2 {width:280px; padding:3px 10px; background:url("content_background_block.png")/*tpa=http://www.go-on-travels.ru/images/content_background_block.png*/; border-top:1px solid #f4a576; border-left:1px solid #f4a576; border-right:1px solid #f4a576;}
.archive_review {margin:0 0 0 230px;}

.p_add_social {font-size:0.82em; margin:0 0 6px;}


.tag_cloud1 {font-size:1.30em; margin:0 5px; white-space: nowrap;}
.tag_cloud2 {font-size:1.15em; margin:0 5px; white-space: nowrap;}
.tag_cloud3 {font-size:1.00em; margin:0 5px; white-space: nowrap;}
.tag_cloud4 {font-size:0.85em; margin:0 5px; white-space: nowrap;}

.another_smo a {border:none;}

.comment {background:url("city_menu_bg.png")/*tpa=http://www.go-on-travels.ru/images/city_menu_bg.png*/; padding:3px 10px;}
.comment h3 {margin:0;}
.comment_time {font-style:italic; font-size:0.8em; margin:0;}
.comment_text {background:url("city_menu_bg.png")/*tpa=http://www.go-on-travels.ru/images/city_menu_bg.png*/; padding:10px;}

.error {font-style:italic; font-size:0.8em; color:#f00;}

.entertext {font-size:1.1em; background:#fff0c3; border:1px solid #561800;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

.send_button {font-size:1.1em; background:#e36f36; border:3px solid #561800;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
padding:5px;
}

.send_button:hover {background:#f9ae5e; border:3px solid #561800;}

.comment_city {font-style:italic;}
.foto_text,.foto_text_white  {padding:10px; background:url("content_background_block.png")/*tpa=http://www.go-on-travels.ru/images/content_background_block.png*/; margin:10px 0;}

.one_foto_divar {float:left; padding:10px; background:#fff; margin:0 10px 0 0;
 	-moz-box-shadow: 1px 1px 2px 3px hsla(0,0%,0%,.2);
	-webkit-box-shadow: 1px 1px 2px 3px hsla(0,0%,0%,.2);
	box-shadow: 1px 1px 2px 3px hsla(0,0%,0%,.2); /* Opera, IE 9 */
}

.two_foto {border-top:1px dotted #900;}
.one_foto_divin {float:left; width:270px; margin:12px;}
.one_foto_divin a {border:none;}
.one_foto {width:270px; height:203px;}

#bottom_top {width:980px; margin:0 auto; padding:0px; border-top:1px dotted #900;}

.onecity_top10 {width:300px; height:290px; float:left; margin:10px; vertical-align:middle;
text-align:center;
margin:10px;
}
.onecity_top10 a.top_img_ref {border:none;}
.onecity_top10 a img {margin:5px; border:8px solid #fff;
	-moz-box-shadow: 1px 1px 3px hsla(0,0%,0%,.3);
	-webkit-box-shadow: 1px 1px 3px hsla(0,0%,0%,.3);
	box-shadow: 1px 1px 3px hsla(0,0%,0%,.3); /* Opera, IE 9 */
}

a.banner_adv_ref {border:none;}
a.banner_adv_ref:hover {border:none;}
.banner_adv {border:5px solid #ffe49d; margin:3px;
	-moz-box-shadow: 2px 2px 5px hsla(0,0%,0%,.3);
	-webkit-box-shadow: 2px 2px 5px hsla(0,0%,0%,.3);
	box-shadow: 2px 2px 5px hsla(0,0%,0%,.3); /* Opera, IE 9 */
}

#bottom_border {border-top:1px dotted #900; background:url("city_menu_bg.png")/*tpa=http://www.go-on-travels.ru/images/city_menu_bg.png*/;}
#bottom {width:980px; margin:0 auto; padding:0 10px 10px;}

.bottom_ref {margin:15px 0 0;}
.bottom_ref a {margin:0 15px 0 0;}
.bottom_counters a {border:none;}
.bottom_one_part_first {width: 450px; float:left;}
.bottom_one_part_second {width: 450px; float:right;}
.bottom_one_part_first p {margin:0;}
.bottom_one_part_first h3 {margin:0;}
.bottom_one_part_second p {margin:0;}
.bottom_one_part_second h3 {margin:0;}

.bottom_one_part_first textarea {font-size:0.93em;}
.bottom_one_part_second textarea {font-size:0.93em;}
